Sakoon - Admin - Bug #8479

Admin Login > Availability list > View calender of any counsellor > displaying trial error.

11/09/2023 04:11 PM - Shubham J

Status: Closed Start date: 11/09/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/14/2023 11:42 AM - Abhishek Singh PHP

- Status changed from New to Resolved
#2 - 11/29/2023 12:28 PM - Shubham J

- Status changed from Resolved to Closed
